Support » Plugin: ActiveCampaign for WooCommerce » ActiveCampaign for WooCommerce breaks subscription upgrade/downgrade!!

  • amandaconstantinides

    (@amandaconstantinides)


    When updating from 1.2.14 to 1.3.2, this plugin breaks customer upgrade/downgrade of subscriptions.

    WooCommerce 5.2.2
    WooCommerce Subscriptions 3.0.15
    ActiveCampaign for WooCommerce 1.3.2

    ActiveCampaign support would not help troubleshoot this issue (referred me back to WooCommerce despite everything working with the ActiveCampaign plugin disabled), and failed to be able to provide a rollback version, so we performed a rollback manually from our backup files. Problem solved. Developers should address this issue asap. Please advise when fixed so we can update the ActiveCampaign for WooCommerce plugin.

    Thanks!

Viewing 2 replies - 1 through 2 (of 2 total)
  • +1 for this

    Also breaks order examination in backend – can’t view order details

    Thanks

    And after some updates no fix for this :-((
    Version 1.3.0 was the last stable version for the subscription up/downgrade at checkout.
    And even 1.4.0 don’t fix it.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘ActiveCampaign for WooCommerce breaks subscription upgrade/downgrade!!’ is closed to new replies.